:root {
  --font-main: "Poppins", sans-serif;
  --color-dark: #222;
  --color-dark-rgb: 34, 34, 34;
  --color-dark-light: #656565;
  --color-dark-light2: #989898;
  --color-light: #fffbf7;
  --color-light-rgb: 255, 251, 247;
  --color-white: #fff;
  --color-orange: #DA482B;
  --color-orange-rgb: 218, 72, 43;
  --color-orange-light: #F26346;
  --color-orange-dark: #BE381D;
  --color-red: #981613;
  --color-green: #315909;
  --color-violet: #795992;
  --color-grey: #C2C2C2;
  --color-grey-dark: #D9D9D9;
  --color-grey-dark2: #7E7E7E;
  --color-grey-dark3: #b8b8b8;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  outline: 0;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
}

html,
body {
  min-height: 100vh;
  scroll-behavior: smooth;
}

[id] {
  scroll-margin-top: 100px;
}

body {
  font-family: var(--font-main);
  background: var(--color-light);
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
}

img {
  display: block;
  max-width: 100%;
}

button,
input,
textarea,
select {
  font-family: var(--font-main);
}

#svg_sprite {
  position: absolute;
  bottom: 110%;
  right: 110%;
  width: 1px;
  height: 1px;
  opacity: 0;
}

.wrapper {
  overflow: hidden;
  min-height: 100vh;
  width: 100%;
  padding-top: 100px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 50px;
}

.content {
  width: 320px;
  padding-right: 13px;
  padding-left: 13px;
  margin-left: auto;
  margin-right: auto;
}

.but {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--color-white);
  background: var(--color-orange);
  border-radius: 50px;
  border: none;
  gap: 10px;
  height: 60px;
  padding: 10px;
  width: 100%;
  transition: background 0.25s, color 0.25s;
  cursor: pointer;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
  text-transform: capitalize;
  text-decoration: none;
}
.but svg {
  width: 18px;
  aspect-ratio: 1/1;
}
.but:hover {
  background: var(--color-orange-light);
}
.but:active {
  background: var(--color-orange-dark);
}
.but--transparent {
  background: none !important;
  border: 1px solid currentColor;
  color: var(--color-orange);
}
.but--transparent span {
  font-weight: 500;
}
.but--transparent:hover {
  color: var(--color-orange-light);
}
.but--transparent:active {
  color: var(--color-orange-dark);
}
.but--white {
  background: var(--color-white);
  color: var(--color-orange);
}
.but--white:hover, .but--white:active {
  background: var(--color-dark);
  color: var(--color-white);
}

.title {
  font-size: 34px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  text-transform: capitalize;
}

.subtitle {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  text-transform: capitalize;
}

.accordion--title {
  position: relative;
  padding-right: 38px !important;
  cursor: pointer;
}
.accordion--title:before, .accordion--title:after {
  position: absolute;
  content: "";
  top: 50%;
  right: 12px;
  width: 14px;
  height: 3px;
  border-radius: 5px;
  background: currentColor;
  transform: translateY(-50%) rotateZ(-45deg);
  transition: transform 0.25s;
}
.accordion--title:after {
  right: 20px;
  transform: translateY(-50%) rotateZ(45deg);
}
.show .accordion--title:before {
  transform: translateY(-50%) rotateZ(45deg);
}
.show .accordion--title:after {
  transform: translateY(-50%) rotateZ(-45deg);
}
.accordion--body {
  margin: 0 10px;
  overflow: hidden;
  max-height: 0;
  transition: all 0.25s;
}
.show .accordion--body {
  margin: 0 10px 15px;
  max-height: var(--max-height);
}

.select {
  position: relative;
  width: 100%;
  user-select: none;
  z-index: 2;
}
.select__selected {
  position: relative;
  display: flex;
  align-items: center;
  height: 60px;
  border-radius: 15px;
  border: 1px solid var(--color-grey-dark3);
  box-shadow: inset 0 0 0 0.5px transparent;
  padding: 0 40px 0 15px;
  width: 100%;
  font-size: 16px;
  cursor: pointer;
  transition: border-radius 0.25s, border 0.25s, box-shadow 0.25s;
}
.select__selected span {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.select__selected:before, .select__selected:after {
  position: absolute;
  content: "";
  top: 50%;
  width: 10px;
  height: 2px;
  background: currentColor;
  border-radius: 2px;
  transition: transform 0.25s;
}
.select__selected:before {
  right: 12px;
  transform: translateY(-50%) rotateZ(-45deg);
}
.select__selected:after {
  right: 18px;
  transform: translateY(-50%) rotateZ(45deg);
}
.select__selected.active {
  border-radius: 15px 15px 0 0;
}
.select__selected.active:before {
  transform: translateY(-50%) rotateZ(45deg);
}
.select__selected.active:after {
  transform: translateY(-50%) rotateZ(-45deg);
}
.error .select__selected {
  color: var(--color-orange) !important;
  border-color: var(--color-orange) !important;
}
.select__options {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background: var(--color-light);
  border-radius: 0 0 15px 15px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.25s, border 0.25s;
  border: 1px solid transparent;
  border-top: none;
}
.active ~ .select__options {
  max-height: var(--max-height);
  border-color: var(--color-grey-dark3);
}
.select__option {
  display: flex;
  align-items: center;
  height: 60px;
  padding: 0 15px;
  font-size: 16px;
  transition: background 0.25s;
  cursor: pointer;
}
.select__option:hover {
  background: rgba(var(--color-orange-rgb), 0.4);
}

.header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  padding-top: 20px;
  background: transparent;
  z-index: 99999999;
  transition: background 0.25s;
}
.header.open {
  background: rgba(var(--color-light-rgb), 0.9);
}
.header__logo {
  position: relative;
  display: flex;
  align-items: center;
  z-index: 2;
}
.header__logo a {
  display: block;
}
.header__logo svg {
  width: 85px;
  aspect-ratio: 11636/4300;
  color: var(--color-dark);
  fill: url(#logo_bg);
}
.header__box {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
  gap: 10px;
  padding: 12px;
  background: var(--color-white);
  border-radius: 10px;
  overflow: hidden;
  height: 55px;
  transition: height 0.25s;
  box-shadow: 0 0 15px 0px rgba(var(--color-dark-rgb), 0.25);
}
.header__box:before {
  position: absolute;
  content: "";
  background: var(--color-white);
  border-radius: 10px;
  top: 0;
  left: 0;
  right: 0;
  height: 55px;
  z-index: 2;
}
.open .header__box {
  height: calc(100vh - 40px);
}
.header__nav {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 60px;
  text-align: left;
  top: 0;
  right: 0;
  left: 0;
  height: 100%;
  z-index: 1;
  background: var(--color-white);
  border-radius: 10px;
  padding: 100px 12px 20px;
  overflow: hidden;
  overflow-y: auto;
}
.header__nav--item {
  position: relative;
  width: 100%;
  opacity: 0;
  transition: opacity 0.25s;
}
.header__nav--item a,
.header__nav--item span {
  display: block;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.2;
  text-decoration: none;
  color: var(--color-dark);
  cursor: pointer;
  -webkit-text-stroke: 0.5px transparent;
  transition: color 0.25s, -webkit-text-stroke 0.25s;
}
.header__nav--item a:hover,
.header__nav--item span:hover {
  color: var(--color-orange);
  -webkit-text-stroke: 0.5px var(--color-orange);
}
.header__nav--item.active > a,
.header__nav--item.active > span {
  color: var(--color-orange);
  -webkit-text-stroke: 0.5px var(--color-orange);
}
.header__nav--item span {
  position: relative;
  padding-right: 24px;
}
.header__nav--item span:before, .header__nav--item span:after {
  position: absolute;
  content: "";
  top: 50%;
  right: 1px;
  width: 14px;
  height: 3px;
  border-radius: 5px;
  background: currentColor;
  transform: translateY(-50%) rotateZ(-45deg);
  transition: transform 0.25s;
}
.header__nav--item span:after {
  right: 9px;
  transform: translateY(-50%) rotateZ(45deg);
}
.header__nav--item.show span:before {
  transform: translateY(-50%) rotateZ(45deg);
}
.header__nav--item.show span:after {
  transform: translateY(-50%) rotateZ(-45deg);
}
.header__nav--item.show > a,
.header__nav--item.show > span {
  color: var(--color-orange);
  -webkit-text-stroke: 0.5px var(--color-orange);
}
.open .header__nav--item {
  opacity: 1;
}
.header__nav--podMenu {
  height: 0;
  overflow: hidden;
  transition: height 0.25s;
}
.header__nav--podMenu a {
  font-size: 20px;
  font-weight: 500;
  text-transform: capitalize;
}
.show .header__nav--podMenu {
  height: var(--max-height);
}
.header__nav--podMenuBox {
  display: flex;
  flex-direction: column;
  gap: 25px;
  padding: 25px 0 0 10px;
}
.header__burg {
  position: relative;
  z-index: 2;
  height: 40px;
  width: 40px;
  flex: 0 0 auto;
  margin: -5px;
}
.header__burg span {
  position: absolute;
  width: 24px;
  height: 3px;
  border-radius: 5px;
  background: var(--color-dark);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.25s;
}
.header__burg:before, .header__burg:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 3px;
  border-radius: 5px;
  background: var(--color-dark);
  top: 50%;
  left: 50%;
  transition: transform 0.25s;
}
.header__burg:before {
  transform: translate(-50%, -50%) translateY(-7px);
}
.header__burg:after {
  transform: translate(-50%, -50%) translateY(7px);
}
.open .header__burg:before {
  transform: translate(-50%, -50%) rotateZ(45deg);
}
.open .header__burg:after {
  transform: translate(-50%, -50%) rotateZ(-45deg);
}
.open .header__burg span {
  transform: translate(-50%, -50%) scale(0, 1);
}
.header__buts {
  display: none;
}

.about {
  margin-top: -100px;
  padding: 100px 0 50px;
  background: url("../img/about_bg_m.jpg") center 80% no-repeat;
  background-size: cover;
}
.about__title {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: capitalize;
}
.about__title span {
  color: var(--color-orange);
}
.about__text {
  margin-top: 10px;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.5;
  padding-right: 40px;
}
.about__prods {
  margin: -40px -90px -40px;
  pointer-events: none;
  user-select: none;
}
.about__buts {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.shop__subtitle {
  margin-top: 10px;
}
.shop__box {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.shop__item {
  overflow: hidden;
  border-radius: 10px;
  text-decoration: none;
  color: var(--color-white);
  max-width: 280px;
  margin: 0 auto;
}
.shop__item--black {
  background: var(--color-dark);
}
.shop__item--black .shop__arrow:before, .shop__item--black .shop__arrow:after {
  background: var(--color-dark);
}
.shop__item--red {
  background: var(--color-red);
}
.shop__item--red .shop__arrow:before, .shop__item--red .shop__arrow:after {
  background: var(--color-red);
}
.shop__item--green {
  background: var(--color-green);
}
.shop__item--green .shop__arrow:before, .shop__item--green .shop__arrow:after {
  background: var(--color-green);
}
.shop__item--violet {
  background: var(--color-violet);
}
.shop__item--violet .shop__arrow:before, .shop__item--violet .shop__arrow:after {
  background: var(--color-violet);
}
.shop__item:hover .shop__arrow {
  background: transparent;
}
.shop__item:hover .shop__arrow:before, .shop__item:hover .shop__arrow:after {
  background: var(--color-white);
}
.shop__wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 10px;
  padding: 20px 20px 20px 90px;
  min-height: 234px;
}
.shop__prod {
  position: absolute;
  top: 0;
  left: 45px;
  width: 60px;
  transform: translate(-50%, -35%);
}
.shop__text {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.shop__text b {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: capitalize;
}
.shop__arrow {
  position: relative;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: var(--color-white);
  margin-left: auto;
  border: 2px solid var(--color-white);
  transition: background 0.25s;
}
.shop__arrow:before, .shop__arrow:after {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  width: 10px;
  height: 2px;
  border-radius: 2px;
  transform: translate(-50%, -50%) translate(1px, -3px) rotate(45deg);
  transition: background 0.25s;
}
.shop__arrow:after {
  transform: translate(-50%, -50%) translate(1px, 3px) rotate(-45deg);
}

.run {
  padding: 35px 0;
  background: var(--color-orange);
  color: var(--color-white);
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: capitalize;
}
.run__box {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  animation: scrollY 40s linear infinite;
}
.run__box span {
  position: relative;
  white-space: nowrap;
  padding: 0 35px 0 38px;
}
.run__box span:after {
  position: absolute;
  content: "";
  top: 50%;
  width: 3px;
  height: 18px;
  background: var(--color-white);
  right: 0;
  transform: translate(0, -50%);
}

.quality .content {
  padding: 0;
}
.quality__box {
  padding: 50px 13px;
  background: url("../img/quality_bg_m.jpg") center no-repeat;
  background-size: cover;
  border-radius: 10px;
  color: var(--color-white);
}
.quality__title {
  text-align: left;
}
.quality__subtitle {
  text-align: left;
  margin-top: 10px;
}
.quality__list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 30px;
}
.quality__item {
  display: flex;
  flex-direction: column;
  gap: 10px;
  background: var(--color-white);
  border-radius: 10px;
  color: var(--color-green);
  padding: 25px;
}
.quality__item--ico {
  width: 41px;
  height: 41px;
}
.quality__item--ico svg {
  width: 100%;
  height: 100%;
}
.quality__item--title {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.2;
  text-transform: capitalize;
}
.quality__item--text {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  color: var(--color-dark);
}

.products__subtitle {
  margin-top: 10px;
}
.products__box {
  margin-top: 20px;
}
.products__slider--pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-top: 20px;
}
.products__slider--pagination span {
  opacity: 1 !important;
  background: var(--color-grey-dark);
  transition: background 0.25s;
  width: 17px;
  height: 17px;
  margin: 0 !important;
}
.products__slider--pagination span.swiper-pagination-bullet-active {
  background: var(--color-orange);
}
.products__item {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: space-between;
  gap: 30px;
  border: 1px solid var(--color-grey);
  border-radius: 10px;
  padding: 20px 20px 30px;
}
.products__img {
  position: relative;
  width: 156px;
  align-self: center;
}
.products__img img {
  position: relative;
  max-height: 290px;
  object-fit: cover;
  z-index: 2;
}
.products__img:before {
  position: absolute;
  content: "";
  width: 306px;
  height: 19px;
  background: url("../img/shadow_bottle.png") center no-repeat;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 40%);
  z-index: 1;
}
.products__info {
  display: flex;
  flex-direction: column;
  gap: 5px;
  width: 100%;
}
.products__info--title {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: capitalize;
  color: var(--color-green);
}
.products__info--subtitle {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
}
.products__info--desc {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
}
.products__benefits {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.products__benefits--title {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
}
.products__benefits--list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.products__benefits--item {
  position: relative;
  padding-left: 30px;
}
.products__benefits--item:before {
  position: absolute;
  content: "";
  top: 1px;
  left: 0;
  width: 19px;
  height: 19px;
  border-radius: 50%;
  background: var(--color-green);
  z-index: 1;
}
.products__benefits--item:after {
  position: absolute;
  content: "";
  top: 1px;
  left: 0;
  width: 9px;
  height: 6px;
  border: 2px solid var(--color-white);
  border-top: none;
  border-right: none;
  transform: translate(5px, 5px) rotate(-45deg);
  z-index: 2;
}
.products__ingredirnts {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.products__ingredirnts--title {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  text-transform: capitalize;
}
.products__ingredirnts--list {
  display: flex;
  flex-wrap: wrap;
  gap: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  text-transform: capitalize;
}
.products__ingredirnts--list span:not(:last-child) {
  position: relative;
  padding-right: 18px;
}
.products__ingredirnts--list span:not(:last-child):before {
  position: absolute;
  content: "/";
  right: 0;
  transform: translateX(-5px);
}
.products__buts {
  flex: 2;
  align-content: flex-end;
}

.ebook__box {
  display: flex;
  flex-direction: column-reverse;
  background: url("../img/ebook_bg_m.jpg") center bottom no-repeat;
  background-size: cover;
  border-radius: 10px;
  padding: 50px 20px;
  color: var(--color-white);
}
.ebook__desc {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 10px;
  z-index: 2;
}
.ebook__title {
  text-align: left;
}
.ebook__subtitle {
  text-align: left;
}
.ebook__text {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
}
.ebook__img {
  position: relative;
  display: flex;
  justify-content: center;
  margin: -20px 0 -40px;
  z-index: 1;
}
.ebook__img img {
  transform: rotate(-19deg);
  object-fit: cover;
}
.ebook__buts {
  margin-top: 10px;
}

.inside__subtitle {
  margin-top: 10px;
}
.inside__list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 20px;
}
.inside__item {
  display: flex;
  align-items: center;
  gap: 20px;
  border-radius: 10px;
  border: 1px solid var(--color-grey);
  padding: 14px;
  height: 140px;
  text-decoration: none;
}
.inside__item--title {
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: capitalize;
  color: var(--color-dark);
}
.inside__item:hover .inside__link {
  color: var(--color-dark-light2);
}
.inside__img {
  flex: 0 0 auto;
  width: 52px;
}
.inside__box {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.inside__link {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  text-transform: capitalize;
  transition: color 0.25s;
  color: var(--color-dark-light);
}
.inside__link svg {
  width: 14px;
  aspect-ratio: 14/12;
}

.faq__list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 20px;
}
.faq__item {
  display: flex;
  flex-direction: column;
  border: 1px solid var(--color-grey);
  border-radius: 10px;
}
.faq__item--title {
  display: flex;
  align-items: center;
  padding: 20px 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: capitalize;
}
.faq__item--text > div {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

.policy__text {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin: 10px auto 0;
  padding: 10px;
  max-width: 1040px;
}
.policy__text p {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
}
.policy__text h2 {
  font-size: 30px;
  font-weight: 800;
  line-height: 1.5;
}
.policy__text h3 {
  font-size: 25px;
  font-weight: 800;
  line-height: 1.5;
  margin-top: -10px;
}
.policy__text a {
  color: currentColor;
  font-weight: 700;
  word-break: break-all;
  transition: color 0.25s;
}
.policy__text a:hover {
  color: var(--color-orange);
}

.prod__img {
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 50px;
}
.prod__title {
  font-size: 35px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: capitalize;
  color: var(--color-green);
}
.prod__subtitle {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
  margin-top: 10px;
}
.prod__text {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  margin-top: 10px;
}
.prod__buts {
  margin-top: 10px;
}
.prod__list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 20px;
}
.prod__item {
  display: flex;
  flex-direction: column;
  border: 1px solid var(--color-grey);
  border-radius: 10px;
}
.prod__item--title {
  display: flex;
  align-items: center;
  padding: 20px 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: capitalize;
}
.prod__item--text > div {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
}

.care__box {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.care__title {
  text-align: left;
}
.care__text {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  margin-top: 10px;
}
.care__img {
  overflow: hidden;
  border-radius: 10px;
}

.ingredients__subtitle {
  margin-top: 10px;
}
.ingredients__box {
  margin-top: 20px;
}
.ingredients__item {
  display: flex;
  flex-direction: column;
  gap: 20px;
  border-radius: 10px;
  border: 1px solid var(--color-grey);
  overflow: hidden;
  height: auto !important;
}
.ingredients__item--img {
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ingredients__item--info {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 0 15px 20px;
}
.ingredients__item--title {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: capitalize;
}
.ingredients__item--desc {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
}
.ingredients__slider--pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-top: 20px;
}
.ingredients__slider--pagination span {
  opacity: 1 !important;
  background: var(--color-grey-dark);
  transition: background 0.25s;
  width: 17px;
  height: 17px;
  margin: 0 !important;
}
.ingredients__slider--pagination span.swiper-pagination-bullet-active {
  background: var(--color-orange);
}

.help__list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 20px;
}
.help__item {
  display: flex;
  flex-direction: column;
  gap: 10px;
  border-radius: 10px;
  background: var(--color-orange);
  padding: 30px 24px;
  color: var(--color-white);
}
.help__item--ico {
  width: 40px;
  height: 40px;
}
.help__item--ico svg {
  display: block;
  width: 100%;
  height: 100%;
}
.help__item--title {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: capitalize;
}
.help__item--text {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
}

.checkout__subtitle {
  margin-top: 10px;
}
.checkout__box {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-top: 20px;
}
.checkout__item {
  border: 1px solid var(--color-grey);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  gap: 5px;
  overflow: hidden;
  padding-bottom: 15px;
}
.checkout__item--label {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  font-size: 16px;
  font-weight: 800;
  line-height: 1.4;
  text-align: center;
  text-transform: uppercase;
  background: var(--color-green);
  color: var(--color-white);
  margin-bottom: -15px;
}
.checkout__item--title {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  text-transform: capitalize;
  color: var(--color-green);
  padding-top: 30px;
}
.checkout__item--subtitle {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
}
.checkout__item--img {
  position: relative;
  height: 153px;
  overflow: hidden;
  width: 100%;
  margin-top: 15px;
}
.checkout__item--img img {
  position: absolute;
  max-height: 153px;
  max-width: none;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
}
.checkout__item--count1 img:nth-child(1) {
  display: block;
  transform: translate(-50%, -50%) scale(0.9);
}
.checkout__item--count2 img:nth-child(1) {
  display: block;
  transform: translate(-50%, -50%) translate(-30px, 0) scale(0.9);
  z-index: 2;
}
.checkout__item--count2 img:nth-child(2) {
  display: block;
  transform: translate(-50%, -50%) translate(30px, 0) scale(0.8);
  z-index: 1;
}
.checkout__item--count3 img:nth-child(1) {
  display: block;
  transform: translate(-50%, -50%) scale(0.9);
  z-index: 3;
}
.checkout__item--count3 img:nth-child(2) {
  display: block;
  transform: translate(-50%, -50%) translate(-50px, 0) scale(0.8);
  z-index: 2;
}
.checkout__item--count3 img:nth-child(3) {
  display: block;
  transform: translate(-50%, -50%) translate(50px, 0) scale(0.8);
  z-index: 1;
}
.checkout__item--count4 img:nth-child(1) {
  display: block;
  transform: translate(-50%, -50%) translate(-15px, 0) scale(0.9);
  z-index: 4;
}
.checkout__item--count4 img:nth-child(2) {
  display: block;
  transform: translate(-50%, -50%) translate(-55px, 0) scale(0.8);
  z-index: 3;
}
.checkout__item--count4 img:nth-child(3) {
  display: block;
  transform: translate(-50%, -50%) translate(25px, 0) scale(0.8);
  z-index: 2;
}
.checkout__item--count4 img:nth-child(4) {
  display: block;
  transform: translate(-50%, -50%) translate(55px, 0) scale(0.7);
  z-index: 1;
}
.checkout__item--count5 img:nth-child(1) {
  display: block;
  transform: translate(-50%, -50%) scale(0.9);
  z-index: 5;
}
.checkout__item--count5 img:nth-child(2) {
  display: block;
  transform: translate(-50%, -50%) translate(-40px, 0) scale(0.8);
  z-index: 4;
}
.checkout__item--count5 img:nth-child(3) {
  display: block;
  transform: translate(-50%, -50%) translate(40px, 0) scale(0.8);
  z-index: 3;
}
.checkout__item--count5 img:nth-child(4) {
  display: block;
  transform: translate(-50%, -50%) translate(-70px, 0) scale(0.7);
  z-index: 2;
}
.checkout__item--count5 img:nth-child(5) {
  display: block;
  transform: translate(-50%, -50%) translate(70px, 0) scale(0.7);
  z-index: 1;
}
.checkout__item--count6 img:nth-child(1) {
  display: block;
  transform: translate(-50%, -50%) translate(-10px, 0) scale(0.9);
  z-index: 6;
}
.checkout__item--count6 img:nth-child(2) {
  display: block;
  transform: translate(-50%, -50%) translate(-45px, 0) scale(0.8);
  z-index: 5;
}
.checkout__item--count6 img:nth-child(3) {
  display: block;
  transform: translate(-50%, -50%) translate(25px, 0) scale(0.8);
  z-index: 4;
}
.checkout__item--count6 img:nth-child(4) {
  display: block;
  transform: translate(-50%, -50%) translate(-75px, 0) scale(0.7);
  z-index: 3;
}
.checkout__item--count6 img:nth-child(5) {
  display: block;
  transform: translate(-50%, -50%) translate(55px, 0) scale(0.7);
  z-index: 2;
}
.checkout__item--count6 img:nth-child(6) {
  display: block;
  transform: translate(-50%, -50%) translate(80px, 0) scale(0.6);
  z-index: 1;
}
.checkout__item--price {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 5px;
  color: var(--color-grey-dark2);
}
.checkout__item--priceBottle {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
}
.checkout__item--priceBottle span {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: capitalize;
  color: var(--color-orange);
}
.checkout__item--priceBottle small {
  display: block;
  font-size: 12px;
}
.checkout__item--priceSave {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.4;
}
.checkout__item--list {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  padding: 0 15px;
}
.checkout__item--listItem {
  display: flex;
  align-items: center;
  gap: 12px;
}
.checkout__item--listItem svg {
  width: 19px;
  height: 19px;
  display: block;
  fill: var(--color-green);
}
.checkout__item--listItem span {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  text-transform: lowercase;
}
.checkout__item--buts {
  margin-top: 15px;
  padding: 0 15px;
}
.checkout__item--garant {
  padding: 0 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  margin-top: 5px;
}
.checkout__item--garant svg {
  transform: translateY(-1px);
  display: block;
  width: 16px;
  height: 16px;
}
.checkout__item--garant span {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
}
.checkout__item--cards {
  margin-top: 10px;
  display: flex;
  justify-content: space-between;
  height: 18px;
  gap: 12px;
  padding: 0 15px;
}
.checkout__item--cards img {
  flex: 2;
}
.checkout__item--text {
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  line-height: 1.4;
  margin-top: 10px;
  padding: 0 15px;
}
.checkout__list {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.checkout__list--item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  max-width: 220px;
}
.checkout__list--item svg {
  display: block;
  width: 19px;
  height: 19px;
  fill: var(--color-dark);
}
.checkout__list--item span {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}

.blog--full .content {
  max-width: 996px;
}
.blog__box {
  display: grid;
  align-items: stretch;
  gap: 24px;
  margin-top: 20px;
}
.blog__item {
  display: flex;
  flex-direction: column;
  text-decoration: none;
  border-radius: 10px;
  background: transparent;
  transition: background 0.25s;
  overflow: hidden;
}
.blog__item:hover {
  background: var(--color-white);
}
.blog__preview {
  margin: -1px -1px 0;
}
.blog__wrap {
  border: 1px solid var(--color-grey);
  border-top: none;
  padding: 15px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  color: var(--color-dark);
  border-radius: 0 0 10px 10px;
}
.blog__subtitle {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  text-transform: capitalize;
}
.blog__desc {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  -webkit-line-clamp: 5;
  line-clamp: 5;
}
.blog__info {
  margin-top: 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  color: var(--color-dark-light);
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
}
.blog__info--read {
  display: flex;
  align-items: center;
  gap: 8px;
}
.blog__info--read svg {
  display: block;
  width: 18px;
  height: 18px;
  transform: translateY(-1px);
}
.blog__info--date {
  display: flex;
  align-items: center;
  gap: 8px;
}
.blog__info--date svg {
  display: block;
  width: 16px;
  height: 18px;
  transform: translateY(-1px);
}
.blog__date {
  margin-top: 20px;
  text-align: center;
  color: var(--color-dark-light);
}
.blog__img {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  border-radius: 10px;
  overflow: hidden;
}
.blog__content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
}
.blog__nav {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}
.blog__nav--prev span {
  position: relative;
  width: 10px;
}
.blog__nav--prev span:before, .blog__nav--prev span:after {
  position: absolute;
  content: "";
  width: 10px;
  height: 2px;
  border-radius: 2px;
  background: currentColor;
  top: 50%;
  left: 0;
  transform: translateY(-50%) translateY(-3px) rotateZ(-45deg);
}
.blog__nav--prev span:after {
  transform: translateY(-50%) translateY(3px) rotateZ(45deg);
}
.blog__nav--next span {
  position: relative;
  width: 10px;
}
.blog__nav--next span:before, .blog__nav--next span:after {
  position: absolute;
  content: "";
  width: 10px;
  height: 2px;
  border-radius: 2px;
  background: currentColor;
  top: 50%;
  right: 0;
  transform: translateY(-50%) translateY(-3px) rotateZ(45deg);
}
.blog__nav--next span:after {
  transform: translateY(-50%) translateY(3px) rotateZ(-45deg);
}
.blog__nav--prev.disabled, .blog__nav--next.disabled {
  pointer-events: none;
  opacity: 0;
}
.blog__nav .but {
  position: relative;
  max-width: 240px;
  font-size: 14px;
  height: 50px;
}

.form {
  max-width: 580px;
  margin: 0 auto;
  border: 1px solid var(--color-grey);
  border-radius: 10px;
  padding: 15px;
  margin-top: 20px;
}
.form__subtitle {
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: capitalize;
}
.form__body {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.form__item input,
.form__item textarea {
  display: flex;
  align-items: center;
  height: 60px;
  font-family: var(--font-main);
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  border: 1px solid var(--color-grey-dark3);
  outline: none !important;
  width: 100%;
  background: none;
  border-radius: 10px;
  padding: 0 15px;
  transition: border 0.25s;
  color: var(--color-dark);
}
.form__item input::-webkit-input-placeholder,
.form__item textarea::-webkit-input-placeholder {
  color: currentColor;
}
.form__item input::-moz-placeholder,
.form__item textarea::-moz-placeholder {
  color: currentColor;
}
.form__item input:-ms-input-placeholder,
.form__item textarea:-ms-input-placeholder {
  color: currentColor;
}
.form__item input::placeholder,
.form__item textarea::placeholder {
  color: currentColor;
}
.form__item input:-webkit-autofill, .form__item input:-webkit-autofill:focus,
.form__item textarea:-webkit-autofill,
.form__item textarea:-webkit-autofill:focus {
  -webkit-text-fill-color: var(--color-dark);
  transition: background-color 5000s ease-in-out 0s !important;
}
.form__item input:-moz-autofill, .form__item input:-moz-autofill-preview,
.form__item textarea:-moz-autofill,
.form__item textarea:-moz-autofill-preview {
  color: var(--color-dark) !important;
  background: transparent !important;
}
.form__item input:autofill,
.form__item textarea:autofill {
  color: var(--color-dark) !important;
  background: transparent !important;
}
.form__item input:hover, .form__item input:focus, .form__item input:valid:not(:placeholder-shown), .form__item input:invalid:not(:placeholder-shown), .form__item input:active,
.form__item textarea:hover,
.form__item textarea:focus,
.form__item textarea:valid:not(:placeholder-shown),
.form__item textarea:invalid:not(:placeholder-shown),
.form__item textarea:active {
  border: 1px solid var(--color-grey-dark2);
}
.form__item textarea {
  max-width: 100%;
  min-width: 100%;
  max-height: 246px;
  min-height: 246px;
  height: 246px;
  padding: 15px;
}
.form__item.error input,
.form__item.error textarea {
  color: var(--color-orange);
  border-color: var(--color-orange) !important;
}
.form__error {
  font-size: 14px;
  color: var(--color-orange);
  margin-top: 5px;
}
.form__error:empty {
  display: none;
}
.form__but {
  margin-top: 10px;
}

.footer {
  flex: 2;
  align-content: flex-end;
  padding-bottom: 50px;
}
.footer__box {
  display: flex;
  flex-direction: column;
  gap: 30px;
  background: var(--color-orange);
  padding: 20px 10px;
  border-radius: 10px;
}
.footer__logo svg {
  display: block;
  aspect-ratio: 11636/4300;
  width: 138px;
  fill: var(--color-white);
  color: var(--color-white);
}
.footer__nav {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 30px;
  color: var(--color-white);
}
.footer__nav--item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
}
.footer__nav--title {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 5px;
}
.footer__nav--link {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2;
  padding: 5px 0;
  color: var(--color-white);
  text-decoration: none;
  max-width: 140px;
}
.footer__nav--link:hover {
  text-decoration: underline;
}
.footer__nav--text {
  margin-top: 5px;
  font-weight: 400;
  line-height: 2;
}
.footer__bottom {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 24px;
  width: 100%;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  color: var(--color-white);
  margin-top: 5px;
  padding-top: 35px;
  border-top: 1px solid var(--color-white);
}

.popup {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(34, 34, 34, 0.6);
  padding: 50px 13px;
  opacity: 0;
  pointer-events: none;
  z-index: 99999999;
  transition: opacity 0.25s;
}
.popup.show {
  opacity: 1;
  pointer-events: unset;
}
.popup__box {
  width: 100%;
  max-width: 560px;
  max-height: 554px;
  position: relative;
}
.popup__body {
  overflow: hidden;
  border-radius: 30px;
  background: var(--color-white);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
  padding: 20px;
}
.error .popup__body {
  color: var(--color-white);
  background: var(--color-orange-light);
}
.thank .popup__body {
  background: var(--color-light);
}
.load .popup__body {
  background: none;
}
.popup__close {
  position: absolute;
  left: 100%;
  top: 0;
  width: 40px;
  height: 40px;
  cursor: pointer;
  transform: translate(-35px, -40px);
}
.popup__close:before, .popup__close:after {
  position: absolute;
  content: "";
  width: 28px;
  height: 3px;
  border-radius: 3px;
  background: var(--color-white);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotateZ(45deg);
}
.popup__close:after {
  transform: translate(-50%, -50%) rotateZ(-45deg);
}
.popup__title {
  font-size: 30px;
  font-weight: 800;
  text-align: center;
  text-transform: capitalize;
  margin-top: 50px;
}
.popup__text {
  font-size: 20px;
  text-align: center;
  margin-bottom: 50px;
}
.popup__load {
  width: 70px;
  height: 70px;
  margin: auto;
  background: url("../img/loader.png") center no-repeat;
  background-size: cover;
  animation: spin 3s linear infinite;
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}
@keyframes scrollY {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(var(--run-width));
  }
}
@media (min-width: 768px) {
  .content {
    width: 744px;
  }
  .header {
    background: none !important;
  }
  .header__box {
    gap: 100px;
    align-items: stretch;
    overflow: visible;
  }
  .open .header__box {
    height: 100%;
  }
  .header__box:before {
    display: none;
  }
  .header__logo svg {
    display: block;
  }
  .header__nav {
    position: relative;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    padding: 0;
    overflow: visible;
    width: 100%;
    height: auto;
  }
  .header__nav--item {
    opacity: 1;
    width: auto;
    height: 100%;
    display: flex;
    align-items: center;
  }
  .header__nav--item a,
  .header__nav--item span {
    font-size: 18px;
    font-weight: 500;
  }
  .header__nav--item span {
    padding-right: 30px;
  }
  .header__nav--item span:before, .header__nav--item span:after {
    width: 12px;
    height: 2px;
  }
  .header__nav--item span:after {
    right: 8px;
  }
  .header__nav--podMenu {
    position: absolute;
    background: var(--color-white);
    top: 100%;
    left: -20px;
    transform: translateY(12px);
    border-radius: 0 0 10px 10px;
    box-shadow: 0 15px 15px 0px rgba(var(--color-dark-rgb), 0.25);
    min-width: 140px;
  }
  .header__nav--podMenuBox {
    padding: 20px;
  }
  .header__burg {
    display: none;
  }
  .about__box {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: auto;
    gap: 30px;
  }
  .about__block {
    grid-area: 1/1/2/2;
  }
  .about__prods {
    display: flex;
    align-items: center;
    grid-area: 1/2/3/3;
  }
  .about__buts {
    grid-area: 2/1/3/2;
    flex-direction: row;
    margin-right: -100px;
  }
  .about__buts .but {
    width: 230px;
  }
  .about__text {
    padding-right: 0;
  }
  .shop__box {
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
  }
  .shop__item {
    margin: 0;
  }
  .quality__box {
    background-image: url("../img/quality_bg.jpg");
  }
  .quality__desc {
    text-shadow: 0 0 5px var(--color-dark);
  }
  .quality__list {
    flex-wrap: wrap;
    flex-direction: row;
  }
  .quality__item {
    width: calc(50% - 5px);
  }
  .products__slider--wrap {
    align-items: stretch;
  }
  .products__slider--1 {
    transform: translateX(6px) translateX(25%);
  }
  .products__item {
    height: auto;
  }
  .ebook__box {
    flex-direction: row;
    gap: 30px;
    padding: 50px;
  }
  .ebook__buts .but {
    width: 200px;
  }
  .inside__list {
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
  }
  .inside__item {
    width: calc(50% - 5px);
    max-width: 280px;
  }
  .prod__box {
    display: flex;
    align-items: flex-start;
    gap: 20px;
  }
  .prod__img {
    margin: 0;
    flex: 2;
    max-width: 563px;
  }
  .prod__img img {
    object-fit: cover;
    height: 478px;
  }
  .prod__info {
    flex: 2;
  }
  .care__box {
    display: grid;
    grid-template-columns: 0.8fr 1.2fr;
    grid-template-rows: auto 1fr;
    align-items: start;
  }
  .care__left {
    grid-area: 1/1/2/2;
  }
  .care__img {
    grid-area: 1/2/3/3;
  }
  .care__buts {
    grid-area: 2/1/3/2;
  }
  .care__buts .but {
    max-width: 250px;
  }
  .help__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
  .checkout__box {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-end;
  }
  .checkout__item {
    width: calc(50% - 12px);
    max-width: 384px;
  }
  .checkout__item:last-child {
    order: -1;
    margin-left: 5%;
    margin-right: 5%;
  }
  .checkout__list--item {
    max-width: none;
  }
  .blog__box {
    grid-template-columns: repeat(2, 1fr);
  }
  .blog__subtitle {
    flex: 2;
  }
  .blog__item {
    justify-content: space-between;
  }
  .blog__wrap {
    flex: 2;
  }
  .blog__nav--prev {
    padding-left: 10px;
  }
  .blog__nav--prev:before, .blog__nav--prev:after {
    left: 10px;
  }
  .blog__nav--next {
    padding-right: 10px;
  }
  .blog__nav--next:before, .blog__nav--next:after {
    right: 10px;
  }
  .blog__nav .but {
    font-size: 18px;
    height: 60px;
  }
  .form {
    margin-top: 40px;
    padding: 30px 25px;
  }
  .form__subtitle {
    font-size: 30px;
  }
  .form__body {
    margin-top: 30px;
    gap: 20px;
  }
  .form__but {
    margin-top: 30px;
  }
  .footer__box {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
@media (min-width: 991px) {
  [id] {
    scroll-margin-top: 120px;
  }
  .wrapper {
    padding-top: 120px;
    gap: 70px;
  }
  .content {
    width: 960px;
  }
  .title {
    font-size: 40px;
  }
  .header {
    padding-top: 24px;
  }
  .header__box {
    padding: 12px 24px;
    height: 75px;
  }
  .header__logo svg {
    width: 117px;
  }
  .about {
    margin-top: -120px;
    padding: 170px 0 150px;
    background-image: url("../img/about_bg.jpg");
    background-position: center 73%;
  }
  .about__title {
    font-size: 50px;
  }
  .about__prods {
    margin: -190px -130px -190px;
    transform: translate(0px, 35px);
  }
  .shop__box {
    gap: 50px;
  }
  .run {
    font-size: 26px;
  }
  .quality__box {
    display: flex;
    align-items: center;
    gap: 25px;
    padding: 25px;
  }
  .quality__list {
    margin: 0;
  }
  .quality__title {
    font-size: 45px;
  }
  .products__item {
    padding: 20px 20px 40px;
  }
  .products__slider--1 {
    transform: translateX(8px) translateX(33.33333%);
  }
  .products__slider--2 {
    transform: translateX(4px) translateX(16.66666%);
  }
  .ebook__box {
    align-items: center;
    background-image: url("../img/ebook_bg.jpg");
    padding: 60px;
    gap: 70px;
  }
  .ebook__title {
    font-size: 45px;
  }
  .ebook__desc {
    max-width: 400px;
  }
  .ebook__img {
    margin: -60px 0 -80px;
  }
  .inside__list {
    max-width: 600px;
    margin: 20px auto 0;
  }
  .faq__list {
    max-width: 1040px;
    margin: 20px auto 0;
  }
  .prod__box {
    gap: 60px;
  }
  .prod__title {
    font-size: 45px;
  }
  .care__box {
    grid-template-columns: 0.9fr 1.1fr;
    gap: 20px 60px;
  }
  .ingredients__subtitle {
    max-width: 790px;
    margin: 10px auto 0;
  }
  .help__list {
    gap: 24px;
  }
  .checkout__box {
    flex-wrap: nowrap;
  }
  .checkout__list {
    flex-direction: row;
    justify-content: center;
    gap: 50px;
  }
  .checkout__list--item {
    flex-direction: row;
  }
  .checkout__item {
    order: 3;
  }
  .checkout__item:first-child {
    order: 1;
  }
  .checkout__item:last-child {
    order: 2;
    margin: 0;
  }
  .blog__date {
    margin-top: 40px;
  }
  .blog__img {
    margin-top: 40px;
  }
  .blog__content {
    margin-top: 40px;
  }
  .blog__box {
    grid-template-columns: repeat(3, 1fr);
    margin-top: 40px;
    gap: 30px;
  }
  .footer {
    padding-bottom: 25px;
  }
  .footer__box {
    padding: 50px;
  }
  .footer__logo svg {
    width: 187px;
  }
  .footer__nav {
    gap: 50px;
  }
  .footer__bottom {
    flex-direction: row;
    gap: 100px;
  }
  .footer__text {
    max-width: 450px;
  }
  .footer__copy {
    white-space: nowrap;
  }
}
@media (min-width: 1270px) {
  .content {
    width: 1226px;
  }
  .header__buts {
    display: flex;
    align-items: center;
    width: 154px;
    flex: 0 0 auto;
  }
  .header__buts .but {
    height: 50px;
  }
  .header__nav--podMenu {
    min-width: 180px;
  }
  .about__box {
    grid-template-columns: 40% 60%;
  }
  .about__prods {
    margin: -140px -290px -140px;
    transform: translate(150px, 20px);
  }
  .shop__box {
    gap: 24px;
  }
  .quality .content {
    padding-left: 13px;
    padding-right: 13px;
  }
  .quality__box {
    padding: 40px 60px;
    gap: 58px;
  }
  .quality__list {
    gap: 16px;
  }
  .quality__item {
    width: calc(50% - 8px);
  }
  .ebook__box {
    padding: 70px 150px;
    gap: 90px;
  }
  .inside__list {
    max-width: none;
  }
  .care__box {
    gap: 20px 80px;
  }
  .checkout__item--cards {
    height: 27px;
  }
  .footer__box {
    padding: 60px 50px 50px;
  }
  .footer__nav {
    gap: 100px;
  }
}